<!DOCTYPE html>

<html lang="zxx">

<head>
  <title>Isaul Garcia ∷ MDEF</title>

  <!-- Main Stylesheet -->
  <link href="css/style_2.css" rel="stylesheet">
  <script src="forscrolly.js"></script>

</head>



<body class="over_margins">

  <section>
    <div class="topsec rightcolumn">
        <div class="navbar">
          <div class="navtext fortop">
              <a class="h7">Isaúl García</a>
          </div>
          <div class="navtext fortop forright">
              <a class="h8 navspacerR hovy" href="index.html">Home</a>
              <a class="h8 navspacerR hovy activenav" href="aboutme.html">About</a>
              <a class="h8 navspacerR hovy" href="projects.html">Projects</a>
              <a class="h8 navspacerR hovy" href="fabacademy.html">Fab Academy</a>
              <a class="h8 navspacerR hovy" href="journal.html">Journal</a>
          </div>
      </div>
      <hr width="100%" size="1" color="#000"/>
    </div>
  </section>




<section class="gridxx">

<div class="container myDiv">
  <div class="rightcolumn-a">
  </br>
    <h1>Hi, my name is Isaul Garcia</h1>
    <p class="" style="font-size: 15px;">
      </br>
      I am from Puerto Rico. I have a Bachelors Degree in Environmental Design from the University of Puerto Rico. I've worked with architectural and interior design firms as a drafter, modeler, and designer. I've also worked independently as a graphic designer and a website designer. I have evolving interest in Architecure, Interaction Design and Video Game Design. During the Master, I've been working on deteriorating forms of computing, exploring emergent ideas of ambient computing as a bridge to analyse and work on current issues, by identifying ways to improve and evolve our relationship with technology and our immediate environment.
      </br>
    </p>
  </div>
  <div class="rightcolumn-ab">
  </div>
  <!--img class="in-blog-img"   href="portfolio.html" src="images/home_B.png" width="100%"-->
</div>

</section>

<!-- first floating PICTURES -->

<section>
  <div class="rightcolumn fo">
    <hr width="100%" size="1" color="#000"/>
  </div>
</section>



</body>


</html>
